﻿#stories {

}

#stories #body ul {
    margin: 0;
}

#stories #story {
    background: #fff;
    width: 960px;
    margin: 20px auto;
    padding: 10px 10px 30px 10px;
    border-radius: 3px;
}

#stories #story h1 {
    font-size: 38px;
    font-weight: 700;
    color: #333;
    clear: right;
    width: 760px;
    line-height: 1.2em;
    float: left;
    padding-bottom: 15px;
    letter-spacing: -.02em;
}

#stories .storyTopicButton {
    display: inline-block;
    background: #666;
    color: #fff;
    padding: 5px 20px;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
    border-radius: 3px;
}

#stories .storyTopicText {
    width: 129px;
    padding: 5px 13px;
    margin: 0 0 0 10px;
}

#stories .storyTopicButton:hover {
    background: #999;
}

#stories #story h2,
#stories #story h4 {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.6em
}

#stories #story #poster {
    width: 960px;
    height: 540px;
}

#stories #story #mplayer {
    position: relative;
}

#stories #story #mplayer .premium {
    background-repeat: no-repeat;
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/premium-maroon.svg);
    position: absolute;
    width: 170px;
    height: 55px;
    right: 25px;
    top: 20px;
}

#stories #story .photoCredit {
    font-size: 12px;
    color: #999;
    float: right;
    margin-right: 20px;
}

#stories #story #content {
    padding: 0 20px;
}

#stories #content #author {
    float: right;
    width: 160px;
    padding-top: 15px;
    text-align: center;
}

#stories #storyForumSelect {
    background: #999;
    padding: 4px 10px;
    color: #fff;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    border-radius: 3px;
    outline: none;
}

#stories #content #author #mug {
    height: 68px;
    width: 68px;
    border-radius: 34px;
    background-color: #e8e8e8;
    background-position: center;
    margin: 0 auto;
    box-shadow: inset 0 0 13px rgba(0,0,0,0.05);
    display: block;
}

#stories #content #author .emptyMug {
    background-image: url(/content/themes/base/images/mugshot-empty.png);
    background-size: 68px;
}

#stories #content #author #name {
    font-size: 14px;
    font-weight: 600;
    color: #5e0025;
    margin: 4px 0;
    text-align: center;
}

#stories #content #author hr {
    width: 75%;
    margin: 0px auto;
    border-top: 1px solid #e6e6e6;
}

#stories #content #author #more {
    color: #999;
    text-align: center;
    display: inline;
    font-size: 12px;
}

#stories #content hr {
    border-top: 1px solid #e6e6e6;
    margin: 15px 0;
}

#stories #content #info {
    margin-top: 10px;
}

#stories #content #info .date {
    font-size: 14px;
    color: #999;
    float: left;
    padding: 0 0 18px 0;
}

#stories #content #info #totalViews {
    padding: 0 0 0 18px;
    margin: 0 0 0 15px;
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/eyeball-grey-6.svg") no-repeat center left;
    font-size: 14px;
    color: #666;
    font-weight: 600;
    float: left;
}

#stories #content #info #postCount {
    margin: 0 0 0 15px;
    font-size: 12px;
    font-weight: 700;
    height: 22px;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    background: #e9e9e9;
    border-radius: 3px;
    width: 40px;
    color: #666;
    float: left;
    cursor: pointer;
}

#stories #content #info #postCountContainer {
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/tail-small-grey-e9.svg") no-repeat 38px 22px;
    float: left;
    padding-bottom: 15px;
}

#stories #content #info #postCount:hover {
    background: #d8d8d8;
}

#stories #content .social a {
    color: #fff;
}

#stories #content .social a:hover {
    text-decoration: none;
}

#stories #content .socialLink {
    height: 30px;
    line-height: 30px;
    border-radius: 3px;
    display: inline-block;
}

#stories #content .jumpDiscussion {
    padding: 0 15px;
    background: #5e0025;
    color: #fff;
    cursor: pointer;
}

#stories #content .jumpDiscussion:hover {
    background: #72002e;
}

#stories #content .twitterLink {
    padding: 0 15px 0 40px;
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/twitter.svg") #57a8e0 no-repeat;
    background-size: 20px;
    background-position: 10px center;
}

#stories #content .twitterLink:hover {
    background-color: #63b2ea;
}

#stories #content .facebookLink {
    padding: 0 15px 0 35px;
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/facebook.svg") #3d63ac no-repeat;
    background-size: 10px;
    background-position: 10px center;
}

#stories #content .facebookLink:hover {
    background-color: #4a73bc;
}

#stories #content .social .twitter {
    display: inline-block;
    margin-left: 3px;
}

#stories #content .social .facebook {
    display: inline-block;
    position: relative;
    top: -5px;
}

#stories #content .standardBody {
    width: 600px;
    font-size: 14px;
    color: #000;
    line-height: 1.7em;
    float: left;
    margin-bottom: 20px;
}

#stories #content .fullbody {
    font-size: 14px;
    color: #000;
    line-height: 1.7em;
    float: left;
    margin-bottom: 20px;
}


#stories #content #body .mod {
    position: relative;
}

#stories #content #body .mod-left {
    float: left;
    margin: 10px 20px 10px 0;
    border-right: solid 1px #ccc;
    padding: 0 20px 0 0;
}

#stories #content #body .mod-right {
    float: right;
    margin: 10px 0 20px 10px;
    border-left: solid 1px #ccc;
    padding: 0 0 0 20px;
}

#stories #content #body .mod-photo-credit {
    font-size: 12px;
    color: #999;
    line-height: 1em;
    margin-bottom: 5px;
    display: block;
}

#stories #content #body .mod-photo-caption {
    font-size: 12px;
    color: #666;
    line-height: 1.3em;
    display: block;
}

#stories #content #body .mod-config {
    display: none;
}

#stories #content #body .mod-quote-author {
    font-size: 14px;
    font-style: normal;
    color: #666;
    display: block;
    line-height: 20px;
    padding: 7px 0 0 0;
    text-align: right;
}

#stories #content #body .mod-quote {
    font-size: 18px;
    border: 4px solid #e6e6e6;
    color: #5e0025;
    background: #f3f3f3;
    padding: 25px;
    width: 250px;
    line-height: 1.4em;
    font-family: 'Roboto Slab', sans-serif;
    font-style: italic;
}

#stories #content #body h5,
#stories #content #body h6 {
    background: #e9e9e9;
    padding: 5px 15px;
    font-size: 14px;
    font-weight: 600;
    margin: 0 0 5px 0;
}

#stories #content #body h5 > strong,
#stories #content #body h5 > b,
#stories #content #body h6 > strong,
#stories #content #body h6 > b {
    font-weight: 600;
}

#stories #discussion {

}

#stories #discussion .centerForums > h2 {
    font-size: 32px;
    font-weight: 400;
}

#stories .centerForums {
    width: 980px;
    margin: 20px auto;
    position: relative;
}

#stories #sideBar {
    float: right;
    width: 300px;
}

#stories #content .box {
    box-shadow: none;
    border: 1px solid #e8e8e8;
}

#stories #tags {
    background: #efefef;
    color: #666;
    padding: 10px 15px;
    width: 570px;
    font-size: 13px;
    margin-top: 20px;
    font-weight: 600;
}

#stories #tags a {
    color: #5e0025;
    font-weight: 400;
}

#stories .videoOptions {
    padding: 10px 0 0 0;
}

#stories .playlistItem {
    width: 116px;
    height: 20px;
    float: left;
    margin: 2px 4px;
    border: solid 1px #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #fff;
    padding: 68px 2px 0 2px;
    line-height: 20px;
    cursor: pointer;
    background-color: #000;
    background-repeat: no-repeat;
    background-position: 0 0;
    overflow: hidden;
    white-space: nowrap;
}

#stories #playlist {
    padding: 3px 8px;
    overflow: hidden;
    width: 960px;
}

#stories #body .mod-photo .photoOverlay {
    height: 100%;
    width: 100%;
    z-index: 500;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.7;
    background: #000;
    cursor: pointer;
}

#stories #body .mod-photo .photoZoomCircle {
    height: 80px;
    width: 80px;
    border-radius: 40px;
    background: #ccc;
    opacity: 0.8;
    z-index: 501;
    position: absolute;
    top: 0;
    left: 0;
}

#stories #body .mod-photo .photoZoom {
    height: 40px;
    width: 40px;
    z-index: 502;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/magnify-big-white.svg") no-repeat center;
}

#stories .sideModule .box-title {
    background: #5e0025;
    color: #fff;
    height: 44px;
    line-height: 44px;
    font-weight: 600;
    font-size: 16px;
    text-align: center;
    border-radius: 3px 3px 0 0;
}

#stories .sponsorLink {
    padding-bottom: 10px;
    display: block;
}

#stories .storyForumsList {
    left: 0px !important;
}

#stories .subscribe {
    background-color: #f3f3f3;
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/texags-premium-logo-maroon.svg);
    background-repeat: no-repeat;
    background-size: 340px;
    background-position: center 50px;
    border: 8px solid #ccc;
    margin: 35px 0 0 0;
    padding: 150px 0 50px 0;
    color: #5e0025;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
}

#stories .subscribe .text {
    padding: 0 110px;
}

#stories .subscribe .buttons > a {
    display: inline-block;
    width: 40%;
    height: 50px;
    line-height: 50px;
    border-radius: 25px;
    font-size: 23px;
}

#stories .subscribe .buttons > a:hover {
    text-decoration: none;
}

#stories .subscribe .buttons {
    margin: 30px 0;
}

#stories .subscribe .buttons .btnSubscribe {
    background: #5e0025;
    color: #fff;
}

#stories .subscribe .buttons .btnSubscribe:hover {
    background: #72002e;
}

#stories .subscribe .buttons .btnLogon {
    background: #999;
    color: #fff;
    margin: 0 0 0 10px;
}

#stories .subscribe .buttons .btnLogon:hover {
    background: #aaa;
}

#stories .subscribe .benefits {
    color: #5e0025;
    font-size: 17px;
    font-weight: 700;
}

#stories .youtube-embed {
    width: 600px;
    height: 360px;
}

#stories .instagram-embed {
    width: 480px;
    height: 560px;
    background: #FFF;
    border: 0;
    border-radius: 3px;
    box-shadow: 0 0 1px 0 rgba(0,0,0,0.5),0 1px 10px 0 rgba(0,0,0,0.15);
    margin: 1px;
    padding: 0;
}

#stories .sport-name {
    float: left;
    color: #5e0025;
    padding: 10px 0 4px 0;
    font-family: 'Roboto Slab', serif;
    font-size: 14px;
}

/* PHOTO GALLERY BEGIN */
    #photoContainer{
        width: 920px; 
        position: relative;
        margin-top: 20px;
    }

    #gallery-load-status{
        margin-top: 20px;
    }

    .photo-cell-inner {
        position: relative;
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
    }

    .photo-cell-overlay {
        background: rgba(0,0,0,0.5);
        color: #fff;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        z-index: 100;
        cursor: pointer;
    }

    .photo-cell-overlay-inner {
        position: relative;
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
    }

    .photo-cell-overlay-magnify {
        position: absolute;
        left: 50%;
        top: 50%;
    }

    .photo-cell-overlay-magnify-inner {
        height: 50px;
        width: 50px;
        position: relative;
        left: -25px;
        top: -25px;
        background: url('http://pmtexags-a.akamaihd.net/web/themes/svg/magnify-big-white.svg') no-repeat;
        cursor: pointer;
    }

    .photo-cell-overlay-inner .overlay-text {
        position: absolute;
        bottom: 0;
        left: 0;
        padding: 10px;
        font-size: 14px;
        text-overflow: ellipsis;
    }

    .photo-cell-overlay-inner ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    .photo-credit {
        position:absolute;
        right: 10px; 
        bottom: 13px; 
        color: #999; 
        font-size: 11px
    }
    
/* PHOTO GALLERY END */